

body{
	background-color:#737D82;
	margin:0px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}

h1,h2,h3,h4{
	font-family:"Trebuchet MS", Verdana, Arial, Helvetica;
	font-weight:normal;
}

h1{
	font-size:17px;
}

h3{
	font-size:12px;
	color:#333333;
	margin:0px;
	padding-top:2px;
	padding-left:2px;
}


.eventPlanned{
	background-color:#FFFFFF;
	border:1px solid #CCCCCC;
}

.eventTimekeeping{
	background-color:#95CAFF;
	border:1px solid #CCCCCC;
}

.eventAuthorised{
	background-color:#FFFF00;
	border:1px solid #CCCCCC;
}

td,select{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#666666;
	line-height:15px;
}

p{
	font-size:10px;
	color:#666666;
	line-height:15px;
	margin:2px;
}

.paddedTable{
	width:90%;
}

.header{
	background: url(../images/header.jpg) right top no-repeat #FFFFFF;
}

.footer{
	padding-bottom:20px;
}

.login{
	background: url(../images/login_bg.jpg) right top no-repeat;
	padding-top:70px;
	padding-bottom:40px;
	width:250px;
}

.I2{
	width:200px;
	border:1px solid #CCCCCC;
	font-size:10px;
}

.I1{
	width:100px;
	border:1px solid #CCCCCC;
	font-size:10px;
}

form{
	margin:0px;
}
.B1{
	width:80px;
	border:1px solid #5E9BCA;
	background-color:#C7D8EE;
	font-size:10px;
	cursor:pointer;
	cursor:hand;
	text-align:center;
}

th{
	text-align:left;
}

.tile{
	padding-right:10px;
	padding-top:3px;
	padding-bottom:5px;
}

.main{
	width:756px;
	margin-top:20px;
}

.page{
	background-color:#FFFFFF;
}

.dotH{
	border-bottom:1px dashed #DDDDDD;
	height:1px;
}

.dotV{
	background: url(../images/vDot.gif) center repeat-y;
	width:1px;
}
.I3{
	width:200px;
	font-size:10px;
}